@font-face {
  font-family: JFFlat;
  src: url(../fonts/DroidKufi-Regular.eot);
  src: url(../fonts/DroidKufi-Regular.eot?) format('embedded-opentype'), url(../fonts/DroidKufi-Regular.woff) format('woff'), url(../webfont/fonts/DroidKufi-Regular.ttf) format('truetype');
  font-weight: 400;
  font-style: normal
}
.contactresultm {
  font-family: JFFlat;
  text-align: center;
  margin-bottom: 5px;
  color: #87ae51;
  font-size: 14pt;
  padding-top: 5px
}
.contactresult {
  font-family: JFFlat;
  text-align: center;
  margin-bottom: 20px;
  color: #87ae51;
  font-size: 14pt;
  padding-top: 15px
}
.contactresultz {
  font-family: JFFlat;
  text-align: center;
  margin-bottom: 20px;
  color: #87ae51;
  font-size: 14pt;
  padding-top: 15px
}
.contactresultt {
  font-family: JFFlat;
  text-align: center;
  margin-bottom: 20px;
  color: #87ae51;
  font-size: 14pt;
  padding-top: 15px
}
.searchstatusorderresult{
  font-family: JFFlat;
  text-align: center;
  margin-bottom: 20px;
  color: #87ae51;
  font-size: 14pt;
  padding-top: 15px	
}
.error {
  color: red;
  font-size: 8pt
}

label.error {
  color: red!important;
  font-size: 8pt;
  margin-left: 2px
}
a:hover, a:active, a:visited, a:link{
	text-decoration:none;
}
.clear{
	clear:both;
}
a:focus, a:active, button::-moz-focus-inner, input[type=reset]::-moz-focus-inner, input[type=button]::-moz-focus-inner, input[type=submit]::-moz-focus-inner, select::-moz-focus-inner, input[type=file] > input[type=button]::-moz-focus-inner {
    border: 0;
    outline : 0;
    text-decoration:none;
}

.poll .btn {
  min-width: auto;
  font-size: 14px;
  padding: 14px 15px;
}
.poll .btn.btn-2 {

  color: #fff;
}
.poll .btn.btn-1 {

  color: #fff;
}
.poll .poll-result {
  display: none;
  margin-bottom: 10px;
}
.poll .poll-result .item {
  margin-bottom: 5px;
  color: #666;
  height: 30px;
}
.poll .poll-result .item p {
  background: rgba(0, 0, 0, 0.1);
  height: 4px;
  margin-top: 7px;
  position: relative;
}
.poll .poll-result .item p span {
  content: '';
  position: absolute;
  z-index: 1;
  height: 4px;
  background: #ffcc33;
  width: 0;
}
#refresh{
text-align:center;

color:white;

}
#map {
    height: 500px;
      }
	  #siteNotice{
		 width:180px;
		 height:30px;
		 overflow:hidden;
		 direction:rtl;
		  
	  }
	  
	  .namemapcountry{
		  text-align:center;
		    font-family: JFFlat;
			font-size:11pt;
			color:black;
	  }
	  
	   .namemapcountry a{
		color:black;   
	   }
	   .icon .fa{
		   margin-top:16px;
		   
		   
	   }
	   .single-article img{
		   margin:auto;
		   
	   }
	   .lg-article .media .media-body .media-heading a{
		   line-height:35px;
		   
	   }
	   .customprint{
		   float:left;
		   text-align:center;
	   }
	      .customprint a{
			display:block;
			width:37px;
			height:35px;
			background-color:black;
			color:white;
			text-align:center;
			font-size:16pt;
			line-height:35px;
			margin-top:8px;
			margin-left:8px;
			
		}
		
		
		.list-group-item.active, .list-group-item.active:focus, .list-group-item.active:hover
		{
		background-color:#87ae51;
		border-color:#87ae51;
		
		}
		.list-group-item a{
			color:#2e2e2e;
		}
		
	body.rtl	.datee{
			position:absolute;
			top:10%;
			left:10%;
			
		}
		
		body.ltr	.datee{
			position:absolute;
			top:10%;
			right:12%;
			
		}
		
		
		body.ltr .nav>li>a{
			padding:10px 9px !important;
			
		}
		body.frlt .nav>li>a{
			padding:10px 3px !important;
			
		}
		body.frltr .nav>li>a{
			padding:10px 10px !important;
			
		}
	.sidebar .well .panel .panel-heading
	{
		padding:10px !important;
	}
		 body.ltr.offcanvas-menu .mobile-menu li a .caret{width:0;height:0;display:inline-block;vertical-align:top;border-top:4px solid #fff;border-right:4px solid transparent;border-left:4px solid transparent;content:"";position:absolute;right:0;top:10px}
.footer-social{
	text-align:center;
}

.main-footer .footer-logo img
{
	height:auto !important;
}
body.rtl .lang
{
	
	margin-left:50px;
}


body.ltr .lang
{
	
	margin-right:120px;
}